=== debian/changelog ===
twittering-mode (1.0.0+git20110327-1) unstable; urgency=low

  * Initial release (Closes: #593341)

 -- Takaya Yamashita <takaya@debian.or.jp>  Fri, 25 Feb 2011 21:55:56 +0900
