=== debian/control ===
Source: twittering-mode
Section: lisp
Priority: extra
Maintainer: Takaya Yamashita <takaya@debian.or.jp>
Build-Depends: debhelper (>= 7.0.50~), texi2html
Standards-Version: 3.9.1
Homepage: http://twmode.sf.net/

Package: twittering-mode
Architecture: all
Depends: ${misc:Depends}, emacs | emacs23 | emacs-snapshot, curl | gnutls-bin | openssl
Description: a Twitter client for Emacs
 You can check friends timeline, and update your status on Emacs.
 .
 The feature of twittering-mode:
  * Activities on Twitter
    * Viewing various timelines
      * Friends' timeline
      * Replies
      * User's timeline
      * Public timeline
    * Posting tweets
      * Direct message
      * ReTweet
      * Hash tag
      * Signiture
    * Following and removing users
    * Marking tweets as favorites
  * HTTP Proxy support
  * Secure connection via HTTPS (cURL is required)
