=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	$(MAKE) README
	$(MAKE) -C doc/manual

override_dh_install:
	dh_install twittering-mode.el usr/share/emacs/site-lisp/twittering-mode/
	dh_install doc/manual/twmode*.html usr/share/doc/twittering-mode/html
	dh_install

override_dh_compress:
	dh_compress -X.html

# do nothing
override_dh_auto_configure override_dh_auto_test override_dh_auto_install:
