## twittering-mode 2.0.0+git20110905

=== debian/changelog ===
twittering-mode (2.0.0+git20110905-1) unstable; urgency=low

  * New upstream release
  * debian/control: Update Standards-Version to 3.9.2.
  * debian/control: Fix litnain error: description-synopsis-starts-with-article.

 -- Takaya Yamashita <takaya@debian.or.jp>  Tue, 06 Sep 2011 23:09:12 +0900
