=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: extra
 Maintainer: Takaya Yamashita <takaya@debian.or.jp>
 Build-Depends: debhelper (>= 7.0.50~), texi2html
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://twmode.sf.net/
 
 Package: twittering-mode
 Architecture: all
 Depends: ${misc:Depends}, emacs | emacs23 | emacs-snapshot, curl | gnutls-bin | openssl
-Description: a Twitter client for Emacs
+Description: Twitter client for Emacs
  You can check friends timeline, and update your status on Emacs.
  .
  The feature of twittering-mode:
