=== debian/changelog ===
twittering-mode (2.0.0+git20120325-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Delete override_dh_install for install file.
  * debian/control: Update Standards-Version to 3.9.3.
  * debian/emacs-startup: Apply debian-pkg-add-load-path-item.
  * debian/copyright: 
    - Fix litnain error: comma-separated-files-in-dep5-copyright.

 -- Takaya Yamashita <takaya@debian.or.jp>  Sun, 25 Mar 2012 19:41:20 +0900
