=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Takaya Yamashita <takaya@debian.or.jp>
 Build-Depends: debhelper (>= 7.0.50~), texi2html
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://twmode.sf.net/
 
 Package: twittering-mode
