=== doc/Makefile ===

.PHONY: all update-po

all:

update-po:
	$(MAKE) -C web update-po
	$(MAKE) -C manual update-po
