=== debian/changelog ===
twittering-mode (3.0.0-1) unstable; urgency=low

  * New upstream release
  * debian/control: Update Standards-Version to 3.9.4.

 -- Hajime Mizuno <mizuno-as@ubuntu.com>  Tue, 25 Jun 2013 13:48:28 +0900
