=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: lisp
 Priority: extra
 Maintainer: Takaya Yamashita <takaya@debian.or.jp>
+Uploaders: Hajime Mizuno <mizuno-as@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~), texi2html
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://twmode.sf.net/
 
 Package: twittering-mode
