=== debian/rules ===
--- 
+++ 
@@ -16,11 +16,6 @@
 	$(MAKE) README
 	$(MAKE) -C doc/manual
 
-override_dh_install:
-	dh_install twittering-mode.el usr/share/emacs/site-lisp/twittering-mode/
-	dh_install doc/manual/twmode*.html usr/share/doc/twittering-mode/html
-	dh_install
-
 override_dh_compress:
 	dh_compress -X.html
