=== debian/watch ===
version=3
http://sf.net/twmode/twittering-mode-(.*)\.tar\.gz
