## twittering-mode 3.1.0

=== debian/changelog ===
twittering-mode (3.1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/watch
    - update to version 4 and fix it (Closes: #862466)

 -- Hideki Yamane <henrich@debian.org>  Thu, 13 Jul 2017 19:40:07 +0900

twittering-mode (3.1.0-1) unstable; urgency=medium

  * New upstream release (Closes: #813675)
  * debian/clean: Delete unnecessary files with the new upstream version.
  * debian/compat: Update debhelper to 9.
  * debian/control:
    - Update Standards-Version to 3.9.8.
    - Build-Depends: Update debhelper to 9.
    - Depends: Support various versions.
  * debian/copyright: Fixed lintian error.
  * debian/docs: Delete unnecessary files with the new upstream version.
  * debian/emacsen-compat: Comply to newer Emacs policy.
  * debian/emacsen-startup: Add Config for autoload (Closes: #668679)
  * debian/install: Delete unnecessary files with the new upstream version.
  * debian/rules: Delete unnecessary files with the new upstream version.

 -- Takaya Yamashita <takaya@debian.or.jp>  Sun, 25 Dec 2016 15:29:55 +0900
