=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: lisp
 Priority: extra
 Maintainer: Takaya Yamashita <takaya@debian.or.jp>
-Uploaders: Hajime Mizuno <mizuno-as@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~), texi2html
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.8
 Homepage: http://twmode.sf.net/
 
 Package: twittering-mode
 Architecture: all
-Depends: ${misc:Depends}, emacs | emacs23 | emacs-snapshot, curl | gnutls-bin | openssl
+Depends: ${misc:Depends}, emacsen-common (>= 2.0.8), emacs | emacs25, curl | gnutls-bin | openssl
 Description: Twitter client for Emacs
  You can check friends timeline, and update your status on Emacs.
  .
