=== debian/rules ===
--- 
+++ 
@@ -12,12 +12,5 @@
 %:
 	dh $@
 
-override_dh_auto_build:
-	$(MAKE) README
-	$(MAKE) -C doc/manual
-
-override_dh_compress:
-	dh_compress -X.html
-
 # do nothing
 override_dh_auto_configure override_dh_auto_test override_dh_auto_install:
